#hmenu,
#hmenu ul,
#hmenu ul li,
#hmenu ul li a,
#hmenu #menu-button {
	    padding: 0;
    border: 0;
    list-style: none;
    line-height: 1;
    display: block;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0 auto;
    text-align: center;
    max-width: 702px;
}
#hmenu:after,
#hmenu > ul:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}


div#hmenu li.item-101 {
  
}

#hmenu #menu-button {
	display: none;
}
#hmenu {
	width: auto;
    line-height: 1;
    border-radius: 5px;
    position: relative;
    top: 56px;
}
#menu-line {
	position: absolute;
	bottom: 0;
	left: 0;
	 height: 3.4px;
    background: #2c95c2;
	-webkit-transition: all 0.25s ease-out;
	-moz-transition: all 0.25s ease-out;
	-ms-transition: all 0.25s ease-out;
	-o-transition: all 0.25s ease-out;
	transition: all 0.25s ease-out;
}
#hmenu > ul > li {
	float: right;
}
#hmenu.align-center > ul {
	font-size: 0;
	text-align: center;
}
#hmenu.align-center > ul > li {
	display: inline-block;
	float: none;
}
#hmenu.align-center ul ul {
	text-align: left;
}
#hmenu.align-right > ul > li {
	float: right;
}
#hmenu.align-right ul ul {
	text-align: right;
}
#hmenu > ul > li > a {
	    padding: 15px 14px 15px 14px;
    font-size: 18px;
    text-decoration: none;
    color: #333333;
    -webkit-transition: color .2s ease;
    -moz-transition: color .2s ease;
    -ms-transition: color .2s ease;
    -o-transition: color .2s ease;
    transition: color .2s ease;
}
#hmenu > ul > li:hover > a,
#hmenu > ul > li.active > a {
	    text-shadow: 0 0 0 #333333;
}
#hmenu > ul > li.parent > a {
	padding-left: 25px;
}
#hmenu > ul > li.parent > a::after {
	position: absolute;
	top: 21px;
	left: 10px;
	width: 4px;
	height: 4px;
    border-bottom: 1px solid #999999;
    border-right: 1px solid #999999;
	content: "";
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	-webkit-transition: border-color 0.2s ease;
	-moz-transition: border-color 0.2s ease;
	-ms-transition: border-color 0.2s ease;
	-o-transition: border-color 0.2s ease;
	transition: border-color 0.2s ease;
}

#hmenu ul ul {
	position: absolute;
	    left: 0;
    visibility: hidden;
}
#hmenu li:hover > ul {
	    left: -21px;
        padding-top: 16px; 
        visibility: visible;
}
#hmenu.align-right li:hover > ul {
	right: 0;
}
#hmenu ul ul ul {
	margin-left: 100%;
	top: 0;
}
#hmenu.align-right ul ul ul {
	margin-left: 0;
	margin-right: 100%;
}
#hmenu ul ul li {
	height: 0;
	-webkit-transition: height .2s ease;
	-moz-transition: height .2s ease;
	-ms-transition: height .2s ease;
	-o-transition: height .2s ease;
	transition: height .2s ease;
      background: #cce4eb;
}
#hmenu ul li:hover > ul > li {
	height: auto;
}

#hmenu ul ul li:first-child {
    padding-top: 10px;    border-top: 3px solid rgba(204, 204, 204, 0.51)
}

#hmenu ul ul li:last-child {
    padding-bottom: 10px;
}

#hmenu ul ul li a {
    text-align: right;
	padding: 3.5px 24px;
    width: auto;
    font-size: 16px;
    font-weight: normal;
    background: #cce4eb;
    text-decoration: none;
    color: #333333;
    text-shadow: 0 0 0 #333333;
    -webkit-transition: color .2s ease;
    -moz-transition: color .2s ease;
    -ms-transition: color .2s ease;
    -o-transition: color .2s ease;
    transition: color .2s ease;
}
#hmenu ul ul li:hover > a, #hmenu ul ul li a:hover, #hmenu ul ul li.active a{
	    color: #848484;	
        text-shadow: 0 0 0 #848484;
}
#hmenu ul ul li.parent > a::after {
	position: absolute;
	top: 13px;
	right: 10px;
	width: 4px;
	height: 4px;
	border-bottom: 1px solid #000000;
	border-right: 1px solid #000000;
	content: "";
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-webkit-transition: border-color 0.2s ease;
	-moz-transition: border-color 0.2s ease;
	-ms-transition: border-color 0.2s ease;
	-o-transition: border-color 0.2s ease;
	transition: border-color 0.2s ease;
}
#hmenu.align-right ul ul li.parent > a::after {
	right: auto;
	left: 10px;
	border-right: 0;
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
}
#hmenu ul ul li.parent:hover > a::after {
	border-color: #00AFFF;
}
@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
  #hmenu {
    width: 100%;
  }
  #hmenu ul {
    width: 100%;
    display: none;
  }
  #hmenu.align-center > ul,
  #hmenu.align-right ul ul {
    text-align: left;
  }
  #hmenu ul li,
  #hmenu ul ul li,
  #hmenu ul li:hover > ul > li {
    width: 100%;
    height: auto;
	border-top: 1px solid rgba(120, 120, 120, 0.15);
  }
  #hmenu ul li a,
  #hmenu ul ul li a {
 	width: 100%;
  }
  #hmenu > ul > li,
  #hmenu.align-center > ul > li,
  #hmenu.align-right > ul > li {
    float: none;
    display: block;
  }
  #hmenu ul ul li a {
    padding: 20px 20px 20px 30px;
    font-size: 12px;
    color: #000000;
    background: none;
  }
  #hmenu ul ul li:hover > a,
  #hmenu ul ul li a:hover {
    color: #000000;
  }
  #hmenu ul ul ul li a {
    padding-left: 40px;
  }
  #hmenu ul ul,
  #hmenu ul ul ul {
    position: relative;
    left: 0;
    right: auto;
    width: 100%;
    margin: 0;
  }
  #hmenu > ul > li.parent > a::after,
  #hmenu ul ul li.parent > a::after {
    display: none;
  }
  #menu-line {
    display: none;
  }
  #hmenu #menu-button {
    display: block;
    padding: 20px;
    color: #000000;
    cursor: pointer;
    font-size: 12px;
    text-transform: uppercase;
  }
  #hmenu #menu-button::after {
    content: '';
    position: absolute;
    top: 20px;
    right: 20px;
    display: block;
    width: 15px;
    height: 2px;
    background: #000000;
  }
  #hmenu #menu-button::before {
    content: '';
    position: absolute;
    top: 25px;
    right: 20px;
    display: block;
    width: 15px;
    height: 3px;
    border-top: 2px solid #000000;
    border-bottom: 2px solid #000000;
  }
  #hmenu .submenu-button {
    position: absolute;
    z-index: 10;
    right: 0;
    top: 0;
    display: block;
    border-left: 1px solid rgba(120, 120, 120, 0.15);
    height: 52px;
    width: 52px;
    cursor: pointer;
  }
  #hmenu .submenu-button::after {
    content: '';
    position: absolute;
    top: 21px;
    left: 26px;
    display: block;
    width: 1px;
    height: 11px;
    background: #000000;
    z-index: 99;
  }
  #hmenu .submenu-button::before {
    content: '';
    position: absolute;
    left: 21px;
    top: 26px;
    display: block;
    width: 11px;
    height: 1px;
    background: #000000;
    z-index: 99;
  }
  #hmenu .submenu-button.submenu-opened:after {
    display: none;
  }
}
